/*     601115 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/yejian11/build/option/bae-neom170287702319.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 65px 10px 50px; background-size: cover;}

.txt{text-align: start;}
.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#8d015f; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:22px; color:#8a6f33;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__601115__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em; text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2); margin-top: 15px;}
.text__601115__ p span {font-weight:bold;}

.mm {display:block; }
.pc {display:none;}

@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/yejian11/build/option/bae-neo21702865196119.jpg');  padding: 150px 0 120px 0;  background-position: center center;}
.txt{  text-align: center; width: 1440px;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -110%; transform: translate(-50%, 0); }

.text__601115__ p {font-size:24px; padding:0; margin-top: 23px;}

 .pc {display:block;  }
.mm {display:none;}
}

/*     551945 : BLANK 컨텐츠      */
.blank__551945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__551945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__551945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__551945__ {height:40px}
}

/*     551955 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__551955__ {max-width:1200px;margin:0 auto}

.pm-slide_img__551955__ a {display:block;border:none}
.pm-slide_img__551955__ a img {border:none}
.pm-slide_img__551955__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__551955__ .item {position:relative}
.pm-slide_img__551955__ .item img {vertical-align:top}
.pm-slide_img__551955__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__551955__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__551955__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__551955__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__551955__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__551955__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__551955__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__551955__ .owl-nav .owl-next {right:2px}
.pm-slide_img__551955__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__551955__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__551955__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__551955__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__551955__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__551955__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__551955__ .active img {opacity:1}

.pm-slide_thum__551955__:after {content:'';display:block;clear:both}
.pm-slide_thum__551955__ .item {float:left;width:25%}

.pm-slide_gallery__551955__.empty__551955__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__551955__ .item {width:25%}
}
@media (min-width:1024px){
	.pm-slide_thum__551955__ .item {width:25%}
}

.pm-slide_img__551955__.build_edit_mode .item {display:none}
.pm-slide_img__551955__.build_edit_mode .item img {width:100%}
.pm-slide_img__551955__.build_edit_mode .item:first-child {display:block}

/*     551965 : BLANK 컨텐츠      */
.blank__551965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__551965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__551965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__551965__ {height:40px}
}

